Fri, 15 Nov 2019 07:54:30 UTC

Information for RPM pyorbit-devel-2.24.0-1.fc10.ppc64.rpm

ID761711
Namepyorbit-devel
Version2.24.0
Release1.fc10
Epoch
Archppc64
SummaryFiles needed to build wrappers for ORBit2 addon libraries.
DescriptionThis package contains files required to build wrappers for ORBit2 addon libraries so that they interoperate with pyorbit
Build Time2008-09-23 13:05:40 GMT
Size6327
7d6e52cf612a8bc05534cc8a825655db
LicenseLGPLv2+
Buildrootdist-f10-build-260567-47141
Provides
pkgconfig(pyorbit-2) = 2.24.0
pyorbit-devel = 2.24.0-1.fc10
pyorbit-devel(ppc-64) = 2.24.0-1.fc10
Obsoletes
orbit-python-devel
Conflicts No Conflicts
Requires
pyorbit = 2.24.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/pyorbit-24096
/usr/include/pyorbit-2/pyorbit.h4182
/usr/lib64/pkgconfig/pyorbit-2.pc186
Component of
1 through 10 of 10
Buildroot descending sort Created State
dist-f10-build-328669-60043 2009-01-16 03:55:37 expired
dist-f10-build-314555-57091 2008-12-21 15:18:36 expired
dist-f11-build-301260-55583 2008-12-04 04:07:18 expired
dist-f10-build-294768-54664 2008-11-28 11:37:38 expired
dist-f11-build-294764-54799 2008-11-28 11:37:27 expired
dist-f10-build-293249-54430 2008-11-25 17:27:29 expired
dist-f11-build-290365-54188 2008-11-20 19:31:03 expired
dist-f11-build-286067-53731 2008-11-13 01:27:45 expired
dist-f10-build-273086-50815 2008-10-17 04:27:44 expired
dist-f10-build-266164-48675 2008-10-03 18:47:58 expired